package cn.axzo.workflow.starter.handler.execute.interceptor;

public abstract class AbstractListenerInterceptor implements ExecuteInterceptor {

    protected ExecuteInterceptor next;

    @Override
    public ExecuteInterceptor getNext() {
        return next;
    }

    @Override
    public void setNext(ExecuteInterceptor next) {
        this.next = next;
    }
}
